    <!-- Page Header -->
    <!-- Set your background image for this header on the line below. -->
    {{ if isset .Params "image" }}
        <header class="intro-header" style="background-image: url('{{ .Site.BaseURL }}{{ .Params.image }}')">
            {{ if isset .Params "caption" }}
            <div class="caption">
                {{ htmlUnescape .Params.caption }}
            </div>
            {{ end }}
            <div class="container">
                <div class="row">
                    <div class="col-md-11 col-md-offset-1">
                        <div class="page-heading">
                          <h1>{{ .Title }}</h1>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    {{ else }}
        <header class="intro-header short">
            <div class="caption">
                {{ htmlUnescape .Params.caption }}
            </div>
            <div class="container short" >
                <div class="row">
                    <div class="col-md-11 col-md-offset-1">
                        <h1>{{ .Title }}</h1>
                    </div>
                </div>
            </div>
        </header>
    {{ end }}      
